From f5bd0dd621cdf8c8d73f7142ab73c46ca314fc7a Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 28 Apr 2019 03:41:13 +0200
Subject: [PATCH 033/308] bacula-common: rebuild for libressl-2.9.2.

---
 srcpkgs/bacula-common/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/bacula-common/template b/srcpkgs/bacula-common/template
index 55c309b3ce3..01c7bb1ef51 100644
--- a/srcpkgs/bacula-common/template
+++ b/srcpkgs/bacula-common/template
@@ -1,7 +1,7 @@
 # Template file for 'bacula-common'
 pkgname=bacula-common
 version=9.4.2
-revision=1
+revision=2
 wrksrc="${pkgname%-*}-${version}"
 build_style=gnu-configure
 configure_args="--with-openssl --with-sqlite3 --with-mysql --with-postgresql

